{
  "id": "1945987",
  "name": "agv",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "4933356",
      "name": "离线",
      "font_class": "lixian1",
      "unicode": "e754",
      "unicode_decimal": 59220
    },
    {
      "icon_id": "20009351",
      "name": "wifioff无线网",
      "font_class": "wifioffwuxianwang",
      "unicode": "e756",
      "unicode_decimal": 59222
    },
    {
      "icon_id": "21489563",
      "name": "line-WiFi off（关闭无线）",
      "font_class": "line-WiFioffguanbiwuxian",
      "unicode": "e757",
      "unicode_decimal": 59223
    },
    {
      "icon_id": "6687827",
      "name": "路障2",
      "font_class": "luzhang1",
      "unicode": "e753",
      "unicode_decimal": 59219
    },
    {
      "icon_id": "19985063",
      "name": "电池-充电",
      "font_class": "dianchi-chongdian",
      "unicode": "e7a3",
      "unicode_decimal": 59299
    },
    {
      "icon_id": "19985098",
      "name": "电池-高电量",
      "font_class": "dianchi-gaodianliang",
      "unicode": "e7a5",
      "unicode_decimal": 59301
    },
    {
      "icon_id": "6901793",
      "name": "电",
      "font_class": "dian2",
      "unicode": "e751",
      "unicode_decimal": 59217
    },
    {
      "icon_id": "24810953",
      "name": "电",
      "font_class": "dian3",
      "unicode": "e752",
      "unicode_decimal": 59218
    },
    {
      "icon_id": "29981139",
      "name": "湿度",
      "font_class": "HUMIDITY-sw",
      "unicode": "e74d",
      "unicode_decimal": 59213
    },
    {
      "icon_id": "29981140",
      "name": "湿度-异常",
      "font_class": "HUMIDITY-swf",
      "unicode": "e74e",
      "unicode_decimal": 59214
    },
    {
      "icon_id": "29981141",
      "name": "温度-异常",
      "font_class": "TEMPERATURE-swf",
      "unicode": "e74f",
      "unicode_decimal": 59215
    },
    {
      "icon_id": "29981142",
      "name": "温度",
      "font_class": "TEMPERATURE-sw",
      "unicode": "e750",
      "unicode_decimal": 59216
    },
    {
      "icon_id": "29916123",
      "name": "大屏-风力",
      "font_class": "WINDPOWER-sw",
      "unicode": "e736",
      "unicode_decimal": 59190
    },
    {
      "icon_id": "29916124",
      "name": "大屏-风力 1-异常",
      "font_class": "WINDPOWER-swf",
      "unicode": "e737",
      "unicode_decimal": 59191
    },
    {
      "icon_id": "29916125",
      "name": "大屏-降雨量 1-异常",
      "font_class": "RAINFALL-swf",
      "unicode": "e73a",
      "unicode_decimal": 59194
    },
    {
      "icon_id": "29916126",
      "name": "大屏-光强",
      "font_class": "LIGHT-sw",
      "unicode": "e73c",
      "unicode_decimal": 59196
    },
    {
      "icon_id": "29916127",
      "name": "大屏-气压",
      "font_class": "AIRPRESSURE-sw",
      "unicode": "e73e",
      "unicode_decimal": 59198
    },
    {
      "icon_id": "29916128",
      "name": "大屏-降雨量",
      "font_class": "RAINFALL-sw",
      "unicode": "e73f",
      "unicode_decimal": 59199
    },
    {
      "icon_id": "29916129",
      "name": "大屏-光强 1-异常",
      "font_class": "LIGHT-swf",
      "unicode": "e741",
      "unicode_decimal": 59201
    },
    {
      "icon_id": "29916130",
      "name": "大屏-PM10",
      "font_class": "PM10-sw",
      "unicode": "e746",
      "unicode_decimal": 59206
    },
    {
      "icon_id": "29916131",
      "name": "大屏-焦糊味 1-异常",
      "font_class": "ANXIOUSBURNTFLAVOUR-swf",
      "unicode": "e747",
      "unicode_decimal": 59207
    },
    {
      "icon_id": "29916132",
      "name": "大屏-风向",
      "font_class": "WINDDIRECTION-sw",
      "unicode": "e748",
      "unicode_decimal": 59208
    },
    {
      "icon_id": "29916133",
      "name": "大屏-PM10 1-异常",
      "font_class": "PM10-swf",
      "unicode": "e749",
      "unicode_decimal": 59209
    },
    {
      "icon_id": "29916134",
      "name": "大屏-风向 1-异常",
      "font_class": "WINDDIRECTION-swf",
      "unicode": "e74a",
      "unicode_decimal": 59210
    },
    {
      "icon_id": "29916135",
      "name": "大屏-焦糊味",
      "font_class": "ANXIOUSBURNTFLAVOUR-sw",
      "unicode": "e74b",
      "unicode_decimal": 59211
    },
    {
      "icon_id": "29916136",
      "name": "大屏-气压 1-异常",
      "font_class": "AIRPRESSURE-swf",
      "unicode": "e74c",
      "unicode_decimal": 59212
    },
    {
      "icon_id": "29916121",
      "name": "大屏-风速 1-异常",
      "font_class": "WINDSPEED-swf",
      "unicode": "e728",
      "unicode_decimal": 59176
    },
    {
      "icon_id": "29916122",
      "name": "大屏-风速",
      "font_class": "WINDSPEED-sw",
      "unicode": "e731",
      "unicode_decimal": 59185
    },
    {
      "icon_id": "4766957",
      "name": "wifi",
      "font_class": "wifi",
      "unicode": "e7e0",
      "unicode_decimal": 59360
    },
    {
      "icon_id": "7057563",
      "name": "网络",
      "font_class": "xinhao",
      "unicode": "e734",
      "unicode_decimal": 59188
    },
    {
      "icon_id": "29821646",
      "name": "大屏-臭氧-异常",
      "font_class": "O3-swf",
      "unicode": "e732",
      "unicode_decimal": 59186
    },
    {
      "icon_id": "29821647",
      "name": "大屏-六氟化硫-异常",
      "font_class": "SF6-swf",
      "unicode": "e733",
      "unicode_decimal": 59187
    },
    {
      "icon_id": "29821649",
      "name": "大屏-明火",
      "font_class": "FIRE-sw",
      "unicode": "e735",
      "unicode_decimal": 59189
    },
    {
      "icon_id": "29821652",
      "name": "大屏-二氧化碳",
      "font_class": "CO2-sw",
      "unicode": "e738",
      "unicode_decimal": 59192
    },
    {
      "icon_id": "29821653",
      "name": "大屏-PM2.5.-异常",
      "font_class": "PM-swf",
      "unicode": "e739",
      "unicode_decimal": 59193
    },
    {
      "icon_id": "29821656",
      "name": "大屏-氧气-异常",
      "font_class": "O2-swf",
      "unicode": "e73d",
      "unicode_decimal": 59197
    },
    {
      "icon_id": "29821659",
      "name": "大屏-甲烷-异常",
      "font_class": "daping-jiawan-yichang",
      "unicode": "e740",
      "unicode_decimal": 59200
    },
    {
      "icon_id": "29821661",
      "name": "大屏-一氧化碳-异常",
      "font_class": "CO-swf",
      "unicode": "e742",
      "unicode_decimal": 59202
    },
    {
      "icon_id": "29821662",
      "name": "大屏-烟雾-异常",
      "font_class": "MQ-swf",
      "unicode": "e743",
      "unicode_decimal": 59203
    },
    {
      "icon_id": "3359006",
      "name": "闪电",
      "font_class": "shandian3",
      "unicode": "e744",
      "unicode_decimal": 59204
    },
    {
      "icon_id": "4469210",
      "name": "闪电",
      "font_class": "shandian4",
      "unicode": "e745",
      "unicode_decimal": 59205
    },
    {
      "icon_id": "515354",
      "name": "速度_speed8",
      "font_class": "suduspeed8",
      "unicode": "e72c",
      "unicode_decimal": 59180
    },
    {
      "icon_id": "2162179",
      "name": "里程",
      "font_class": "licheng",
      "unicode": "e72d",
      "unicode_decimal": 59181
    },
    {
      "icon_id": "2959139",
      "name": "作业里程",
      "font_class": "zuoyelicheng",
      "unicode": "e72e",
      "unicode_decimal": 59182
    },
    {
      "icon_id": "14313189",
      "name": "时间",
      "font_class": "shijian1",
      "unicode": "e730",
      "unicode_decimal": 59184
    },
    {
      "icon_id": "18170198",
      "name": "转速表,仪表盘,测速,速度",
      "font_class": "dashboard",
      "unicode": "e984",
      "unicode_decimal": 59780
    },
    {
      "icon_id": "19990126",
      "name": "速度",
      "font_class": "sudu1",
      "unicode": "e7e3",
      "unicode_decimal": 59363
    },
    {
      "icon_id": "29397835",
      "name": "大屏-氧气",
      "font_class": "O2-sw",
      "unicode": "e71f",
      "unicode_decimal": 59167
    },
    {
      "icon_id": "29406784",
      "name": "大屏-二氧化碳",
      "font_class": "CO2-swf",
      "unicode": "e722",
      "unicode_decimal": 59170
    },
    {
      "icon_id": "29406785",
      "name": "大屏-六氟化硫",
      "font_class": "SF6-sw",
      "unicode": "e723",
      "unicode_decimal": 59171
    },
    {
      "icon_id": "29406786",
      "name": "大屏-臭氧",
      "font_class": "O3-sw",
      "unicode": "e724",
      "unicode_decimal": 59172
    },
    {
      "icon_id": "29406787",
      "name": "大屏-甲烷",
      "font_class": "daping-jiawan",
      "unicode": "e725",
      "unicode_decimal": 59173
    },
    {
      "icon_id": "29406788",
      "name": "大屏-pm2.5",
      "font_class": "PM-sw",
      "unicode": "e726",
      "unicode_decimal": 59174
    },
    {
      "icon_id": "29406789",
      "name": "大屏-一氧化碳",
      "font_class": "CO-sw",
      "unicode": "e727",
      "unicode_decimal": 59175
    },
    {
      "icon_id": "29406791",
      "name": "大屏-烟雾",
      "font_class": "MQ-sw",
      "unicode": "e72a",
      "unicode_decimal": 59178
    },
    {
      "icon_id": "29406792",
      "name": "大屏-明火",
      "font_class": "FIRE-swf",
      "unicode": "e72b",
      "unicode_decimal": 59179
    },
    {
      "icon_id": "144706",
      "name": "密码",
      "font_class": "mima",
      "unicode": "e717",
      "unicode_decimal": 59159
    },
    {
      "icon_id": "166655",
      "name": "用户2",
      "font_class": "yonghu1",
      "unicode": "e718",
      "unicode_decimal": 59160
    },
    {
      "icon_id": "508253",
      "name": "密码",
      "font_class": "mima1",
      "unicode": "e71a",
      "unicode_decimal": 59162
    },
    {
      "icon_id": "1115465",
      "name": "用户",
      "font_class": "yonghu3",
      "unicode": "e71b",
      "unicode_decimal": 59163
    },
    {
      "icon_id": "1134325",
      "name": "密码",
      "font_class": "mima2",
      "unicode": "e71d",
      "unicode_decimal": 59165
    },
    {
      "icon_id": "1244005",
      "name": "密码",
      "font_class": "mima3",
      "unicode": "e71e",
      "unicode_decimal": 59166
    },
    {
      "icon_id": "1973151",
      "name": "地图2",
      "font_class": "map_location_",
      "unicode": "e715",
      "unicode_decimal": 59157
    },
    {
      "icon_id": "19525505",
      "name": "地图-线",
      "font_class": "ditu-xian",
      "unicode": "e716",
      "unicode_decimal": 59158
    },
    {
      "icon_id": "29216993",
      "name": "障碍物",
      "font_class": "zhangaiwu",
      "unicode": "e711",
      "unicode_decimal": 59153
    },
    {
      "icon_id": "29216994",
      "name": "坐标",
      "font_class": "zuobiao",
      "unicode": "e712",
      "unicode_decimal": 59154
    },
    {
      "icon_id": "29216996",
      "name": "工作状态",
      "font_class": "gongzuozhuangtai",
      "unicode": "e713",
      "unicode_decimal": 59155
    },
    {
      "icon_id": "335676",
      "name": "闪电",
      "font_class": "shandian",
      "unicode": "e70c",
      "unicode_decimal": 59148
    },
    {
      "icon_id": "18663433",
      "name": "闪电",
      "font_class": "shandian1",
      "unicode": "e70d",
      "unicode_decimal": 59149
    },
    {
      "icon_id": "22613456",
      "name": "闪电",
      "font_class": "shandian2",
      "unicode": "e710",
      "unicode_decimal": 59152
    },
    {
      "icon_id": "28938011",
      "name": "到这去",
      "font_class": "daozhequ",
      "unicode": "e70a",
      "unicode_decimal": 59146
    },
    {
      "icon_id": "28938044",
      "name": "返回",
      "font_class": "fanhui",
      "unicode": "e70b",
      "unicode_decimal": 59147
    },
    {
      "icon_id": "8229473",
      "name": "退出",
      "font_class": "tuichu1",
      "unicode": "e708",
      "unicode_decimal": 59144
    },
    {
      "icon_id": "9454025",
      "name": "退出",
      "font_class": "tuichu2",
      "unicode": "e709",
      "unicode_decimal": 59145
    },
    {
      "icon_id": "28613218",
      "name": "告警消息",
      "font_class": "gaojingxiaoxi",
      "unicode": "e701",
      "unicode_decimal": 59137
    },
    {
      "icon_id": "28613219",
      "name": "机器人列表",
      "font_class": "jiqirenliebiao",
      "unicode": "e702",
      "unicode_decimal": 59138
    },
    {
      "icon_id": "28613220",
      "name": "创建任务",
      "font_class": "chuangjianrenwu",
      "unicode": "e703",
      "unicode_decimal": 59139
    },
    {
      "icon_id": "28613221",
      "name": "在线",
      "font_class": "zaixian",
      "unicode": "e705",
      "unicode_decimal": 59141
    },
    {
      "icon_id": "28613222",
      "name": "离线",
      "font_class": "lixian",
      "unicode": "e706",
      "unicode_decimal": 59142
    },
    {
      "icon_id": "28613360",
      "name": "任务列表",
      "font_class": "renwuliebiao",
      "unicode": "e707",
      "unicode_decimal": 59143
    },
    {
      "icon_id": "1305337",
      "name": "首页",
      "font_class": "shouye",
      "unicode": "e6fd",
      "unicode_decimal": 59133
    },
    {
      "icon_id": "10723888",
      "name": "首页",
      "font_class": "shouye1",
      "unicode": "e6ff",
      "unicode_decimal": 59135
    },
    {
      "icon_id": "12324287",
      "name": "首页",
      "font_class": "shouye2",
      "unicode": "e700",
      "unicode_decimal": 59136
    },
    {
      "icon_id": "670109",
      "name": "YDUI-感叹号(空心)",
      "font_class": "yduigantanhaokongxin",
      "unicode": "e6fb",
      "unicode_decimal": 59131
    },
    {
      "icon_id": "705652",
      "name": "安卓",
      "font_class": "anzhuo",
      "unicode": "e6fc",
      "unicode_decimal": 59132
    },
    {
      "icon_id": "1727533",
      "name": "307感叹号-线性圆框",
      "font_class": "gantanhao-xianxingyuankuang",
      "unicode": "e8ec",
      "unicode_decimal": 59628
    },
    {
      "icon_id": "2488440",
      "name": "感叹号中",
      "font_class": "gantanhaozhong",
      "unicode": "e8e5",
      "unicode_decimal": 59621
    },
    {
      "icon_id": "4458684",
      "name": "插件-样式置换",
      "font_class": "chajian-yangshizhihuan",
      "unicode": "e6fa",
      "unicode_decimal": 59130
    },
    {
      "icon_id": "19317217",
      "name": "切换",
      "font_class": "qiehuan",
      "unicode": "f07c",
      "unicode_decimal": 61564
    },
    {
      "icon_id": "20159362",
      "name": "置换",
      "font_class": "zhihuan",
      "unicode": "e6f9",
      "unicode_decimal": 59129
    },
    {
      "icon_id": "2312417",
      "name": "放大",
      "font_class": "fangda3",
      "unicode": "e6ed",
      "unicode_decimal": 59117
    },
    {
      "icon_id": "4641126",
      "name": "放大",
      "font_class": "fangda4",
      "unicode": "e6ee",
      "unicode_decimal": 59118
    },
    {
      "icon_id": "5203403",
      "name": "缩放",
      "font_class": "suofang11",
      "unicode": "e6ef",
      "unicode_decimal": 59119
    },
    {
      "icon_id": "7655642",
      "name": "缩放",
      "font_class": "suofang12",
      "unicode": "e6f3",
      "unicode_decimal": 59123
    },
    {
      "icon_id": "8866937",
      "name": "缩放",
      "font_class": "suofang13",
      "unicode": "e6f4",
      "unicode_decimal": 59124
    },
    {
      "icon_id": "11142203",
      "name": "缩放",
      "font_class": "suofang14",
      "unicode": "e771",
      "unicode_decimal": 59249
    },
    {
      "icon_id": "12752439",
      "name": "全屏",
      "font_class": "quanping_huaban",
      "unicode": "e6f5",
      "unicode_decimal": 59125
    },
    {
      "icon_id": "15430953",
      "name": "缩放",
      "font_class": "suofang15",
      "unicode": "e6f6",
      "unicode_decimal": 59126
    },
    {
      "icon_id": "19644676",
      "name": "缩放缩小",
      "font_class": "suofangsuoxiao",
      "unicode": "e6f8",
      "unicode_decimal": 59128
    },
    {
      "icon_id": "1046641",
      "name": "008屏幕放大",
      "font_class": "pingmufangda111",
      "unicode": "e6ea",
      "unicode_decimal": 59114
    },
    {
      "icon_id": "1067087",
      "name": "N屏幕放大",
      "font_class": "pingmufangda1",
      "unicode": "e6eb",
      "unicode_decimal": 59115
    },
    {
      "icon_id": "2261350",
      "name": "放大",
      "font_class": "fangda2",
      "unicode": "e6ec",
      "unicode_decimal": 59116
    },
    {
      "icon_id": "1382111",
      "name": "加减-02",
      "font_class": "jiajian-",
      "unicode": "e6e3",
      "unicode_decimal": 59107
    },
    {
      "icon_id": "1780385",
      "name": "加减-01",
      "font_class": "jiajian-1",
      "unicode": "e6e4",
      "unicode_decimal": 59108
    },
    {
      "icon_id": "2076723",
      "name": "加减-02",
      "font_class": "jiajian-2",
      "unicode": "e6e7",
      "unicode_decimal": 59111
    },
    {
      "icon_id": "2144335",
      "name": "加减-01",
      "font_class": "jiajian-3",
      "unicode": "e6e8",
      "unicode_decimal": 59112
    },
    {
      "icon_id": "24426286",
      "name": "加减-1",
      "font_class": "jiajian-11",
      "unicode": "e6e9",
      "unicode_decimal": 59113
    },
    {
      "icon_id": "18132989",
      "name": "缩放比例",
      "font_class": "suofangbili",
      "unicode": "e7be",
      "unicode_decimal": 59326
    },
    {
      "icon_id": "19387191",
      "name": "默认缩放",
      "font_class": "morensuofang",
      "unicode": "e6dc",
      "unicode_decimal": 59100
    },
    {
      "icon_id": "19821708",
      "name": "缩放",
      "font_class": "suoxiao",
      "unicode": "e6dd",
      "unicode_decimal": 59101
    },
    {
      "icon_id": "20134331",
      "name": "缩放",
      "font_class": "suofang7",
      "unicode": "e755",
      "unicode_decimal": 59221
    },
    {
      "icon_id": "23675088",
      "name": "缩放",
      "font_class": "suofang8",
      "unicode": "e6de",
      "unicode_decimal": 59102
    },
    {
      "icon_id": "25072089",
      "name": "缩放",
      "font_class": "suofang9",
      "unicode": "e6df",
      "unicode_decimal": 59103
    },
    {
      "icon_id": "26613963",
      "name": "缩放",
      "font_class": "suofang10",
      "unicode": "e6e0",
      "unicode_decimal": 59104
    },
    {
      "icon_id": "4343679",
      "name": "缩放窗口",
      "font_class": "suofangchuangkou",
      "unicode": "e6d5",
      "unicode_decimal": 59093
    },
    {
      "icon_id": "5094652",
      "name": "缩放",
      "font_class": "suofang2",
      "unicode": "e765",
      "unicode_decimal": 59237
    },
    {
      "icon_id": "8508967",
      "name": "缩放",
      "font_class": "suofang3",
      "unicode": "e76c",
      "unicode_decimal": 59244
    },
    {
      "icon_id": "8931735",
      "name": "全屏缩放",
      "font_class": "quanpingsuofang",
      "unicode": "e6d6",
      "unicode_decimal": 59094
    },
    {
      "icon_id": "9605015",
      "name": "全屏缩放",
      "font_class": "quanpingsuofang1",
      "unicode": "e6d7",
      "unicode_decimal": 59095
    },
    {
      "icon_id": "12643115",
      "name": "缩放",
      "font_class": "suofang4",
      "unicode": "e6d9",
      "unicode_decimal": 59097
    },
    {
      "icon_id": "17049430",
      "name": "缩放",
      "font_class": "suofang5",
      "unicode": "e6da",
      "unicode_decimal": 59098
    },
    {
      "icon_id": "17394712",
      "name": "缩放",
      "font_class": "suofang6",
      "unicode": "e6db",
      "unicode_decimal": 59099
    },
    {
      "icon_id": "774452",
      "name": "关闭",
      "font_class": "guanbi",
      "unicode": "e6cf",
      "unicode_decimal": 59087
    },
    {
      "icon_id": "799386",
      "name": "告警",
      "font_class": "gaojing3",
      "unicode": "e6d1",
      "unicode_decimal": 59089
    },
    {
      "icon_id": "2681687",
      "name": "关闭",
      "font_class": "guanbi1",
      "unicode": "e6d3",
      "unicode_decimal": 59091
    },
    {
      "icon_id": "16013906",
      "name": "告警列表_告警中_灰色",
      "font_class": "gaojingliebiao_gaojingzhong_huise",
      "unicode": "e6d4",
      "unicode_decimal": 59092
    },
    {
      "icon_id": "26384984",
      "name": "直行右转",
      "font_class": "zhihangyouzhuan-copy-copy",
      "unicode": "eb8e",
      "unicode_decimal": 60302
    },
    {
      "icon_id": "26384900",
      "name": "直行右转",
      "font_class": "zhihangyouzhuan-copy",
      "unicode": "eb8d",
      "unicode_decimal": 60301
    },
    {
      "icon_id": "16624553",
      "name": "直行右转",
      "font_class": "zhihangyouzhuan",
      "unicode": "e6ce",
      "unicode_decimal": 59086
    },
    {
      "icon_id": "26384830",
      "name": "直行右转",
      "font_class": "zhihangyouzhuan-copy1",
      "unicode": "eb8c",
      "unicode_decimal": 60300
    },
    {
      "icon_id": "26385101",
      "name": "直行左转",
      "font_class": "zhihangzuozhuan-copy-copy",
      "unicode": "eb8f",
      "unicode_decimal": 60303
    },
    {
      "icon_id": "16624556",
      "name": "直行左转",
      "font_class": "zhihangzuozhuan",
      "unicode": "e6c1",
      "unicode_decimal": 59073
    },
    {
      "icon_id": "26384752",
      "name": "直行左转",
      "font_class": "zhihangzuozhuan-copy",
      "unicode": "eb8a",
      "unicode_decimal": 60298
    },
    {
      "icon_id": "26384759",
      "name": "直行左转",
      "font_class": "zhihangzuozhuan-copy1",
      "unicode": "eb8b",
      "unicode_decimal": 60299
    },
    {
      "icon_id": "1304897",
      "name": "左箭头",
      "font_class": "zuojiantou",
      "unicode": "e6c2",
      "unicode_decimal": 59074
    },
    {
      "icon_id": "5203315",
      "name": "方向-右",
      "font_class": "you",
      "unicode": "e6c3",
      "unicode_decimal": 59075
    },
    {
      "icon_id": "5203327",
      "name": "方向-左",
      "font_class": "zuo6",
      "unicode": "e6c4",
      "unicode_decimal": 59076
    },
    {
      "icon_id": "6500752",
      "name": "箭头",
      "font_class": "jiantou1",
      "unicode": "e6c5",
      "unicode_decimal": 59077
    },
    {
      "icon_id": "6677532",
      "name": "位置",
      "font_class": "weizhi",
      "unicode": "e6c6",
      "unicode_decimal": 59078
    },
    {
      "icon_id": "7311512",
      "name": "返",
      "font_class": "fan",
      "unicode": "e6c7",
      "unicode_decimal": 59079
    },
    {
      "icon_id": "7614269",
      "name": "返利",
      "font_class": "fanli",
      "unicode": "e769",
      "unicode_decimal": 59241
    },
    {
      "icon_id": "8847605",
      "name": "返利",
      "font_class": "fanli1",
      "unicode": "e6c8",
      "unicode_decimal": 59080
    },
    {
      "icon_id": "9345553",
      "name": "暂停",
      "font_class": "zanting5",
      "unicode": "e6c9",
      "unicode_decimal": 59081
    },
    {
      "icon_id": "12095318",
      "name": "暂停",
      "font_class": "zanting6",
      "unicode": "e6ca",
      "unicode_decimal": 59082
    },
    {
      "icon_id": "12962159",
      "name": "返",
      "font_class": "fan1",
      "unicode": "e6cb",
      "unicode_decimal": 59083
    },
    {
      "icon_id": "25658383",
      "name": "充电",
      "font_class": "chongdian1",
      "unicode": "e6cd",
      "unicode_decimal": 59085
    },
    {
      "icon_id": "26353466",
      "name": "左箭头",
      "font_class": "zuojiantou-copy",
      "unicode": "eb87",
      "unicode_decimal": 60295
    },
    {
      "icon_id": "26353489",
      "name": "左箭头",
      "font_class": "zuojiantou-copy1",
      "unicode": "eb88",
      "unicode_decimal": 60296
    },
    {
      "icon_id": "26353491",
      "name": "左箭头",
      "font_class": "zuojiantou-copy2",
      "unicode": "eb89",
      "unicode_decimal": 60297
    },
    {
      "icon_id": "26277407",
      "name": "甲烷-图标-svg",
      "font_class": "jiawan-tubiao-svg",
      "unicode": "e6a5",
      "unicode_decimal": 59045
    },
    {
      "icon_id": "26277408",
      "name": "PM10",
      "font_class": "PM10",
      "unicode": "e6a6",
      "unicode_decimal": 59046
    },
    {
      "icon_id": "26277409",
      "name": "降雨量-图标-svg",
      "font_class": "RAINFALL1",
      "unicode": "e6a8",
      "unicode_decimal": 59048
    },
    {
      "icon_id": "26277410",
      "name": "气压-图标-svg",
      "font_class": "AIRPRESSURE",
      "unicode": "e6a9",
      "unicode_decimal": 59049
    },
    {
      "icon_id": "26277411",
      "name": "PM2.5",
      "font_class": "PM",
      "unicode": "e6ab",
      "unicode_decimal": 59051
    },
    {
      "icon_id": "26277412",
      "name": "风向-图标-svg",
      "font_class": "WINDDIRECTION",
      "unicode": "e6ac",
      "unicode_decimal": 59052
    },
    {
      "icon_id": "26277413",
      "name": "明火",
      "font_class": "FIRE",
      "unicode": "e6b1",
      "unicode_decimal": 59057
    },
    {
      "icon_id": "26277414",
      "name": "风速",
      "font_class": "WINDSPEED",
      "unicode": "e6b2",
      "unicode_decimal": 59058
    },
    {
      "icon_id": "26277415",
      "name": "风力-图标-svg",
      "font_class": "WINDPOWER",
      "unicode": "e6b3",
      "unicode_decimal": 59059
    },
    {
      "icon_id": "26277416",
      "name": "温度-图标-svg",
      "font_class": "TEMPERATURE",
      "unicode": "e6b4",
      "unicode_decimal": 59060
    },
    {
      "icon_id": "26277417",
      "name": "臭氧-图标-svg",
      "font_class": "O3",
      "unicode": "e6b5",
      "unicode_decimal": 59061
    },
    {
      "icon_id": "26277418",
      "name": "氧气-图标-svg",
      "font_class": "O2",
      "unicode": "e6b6",
      "unicode_decimal": 59062
    },
    {
      "icon_id": "26277419",
      "name": "二氧化碳",
      "font_class": "CO2",
      "unicode": "e6b7",
      "unicode_decimal": 59063
    },
    {
      "icon_id": "26277420",
      "name": "SF6",
      "font_class": "SF6",
      "unicode": "e6b8",
      "unicode_decimal": 59064
    },
    {
      "icon_id": "26277421",
      "name": "光强",
      "font_class": "LIGHT",
      "unicode": "e6b9",
      "unicode_decimal": 59065
    },
    {
      "icon_id": "26277422",
      "name": "烟雾",
      "font_class": "MQ",
      "unicode": "e6ba",
      "unicode_decimal": 59066
    },
    {
      "icon_id": "26277423",
      "name": "添加图标",
      "font_class": "tianjiatubiao",
      "unicode": "e6bb",
      "unicode_decimal": 59067
    },
    {
      "icon_id": "26277424",
      "name": "焦糊味-图标-svg",
      "font_class": "ANXIOUSBURNTFLAVOUR",
      "unicode": "e6bc",
      "unicode_decimal": 59068
    },
    {
      "icon_id": "26277425",
      "name": "取消图标",
      "font_class": "quxiaotubiao",
      "unicode": "e6bd",
      "unicode_decimal": 59069
    },
    {
      "icon_id": "26277426",
      "name": "一氧化碳",
      "font_class": "CO",
      "unicode": "e6be",
      "unicode_decimal": 59070
    },
    {
      "icon_id": "26277427",
      "name": "湿度-图标-svg",
      "font_class": "HUMIDITY",
      "unicode": "e6c0",
      "unicode_decimal": 59072
    },
    {
      "icon_id": "383677",
      "name": "播放",
      "font_class": "bofang",
      "unicode": "e69a",
      "unicode_decimal": 59034
    },
    {
      "icon_id": "448450",
      "name": "播放",
      "font_class": "bofang1",
      "unicode": "e6af",
      "unicode_decimal": 59055
    },
    {
      "icon_id": "683294",
      "name": "暂停",
      "font_class": "zanting1",
      "unicode": "e69b",
      "unicode_decimal": 59035
    },
    {
      "icon_id": "989480",
      "name": "暂停",
      "font_class": "iconstop",
      "unicode": "e69e",
      "unicode_decimal": 59038
    },
    {
      "icon_id": "2076218",
      "name": "播放2",
      "font_class": "bofang2",
      "unicode": "e87c",
      "unicode_decimal": 59516
    },
    {
      "icon_id": "2674483",
      "name": "暂停",
      "font_class": "zanting2",
      "unicode": "e69f",
      "unicode_decimal": 59039
    },
    {
      "icon_id": "4464081",
      "name": "左-圆",
      "font_class": "zuo-yuan",
      "unicode": "e7c7",
      "unicode_decimal": 59335
    },
    {
      "icon_id": "4809729",
      "name": "播放",
      "font_class": "bofang3",
      "unicode": "e6a0",
      "unicode_decimal": 59040
    },
    {
      "icon_id": "4933198",
      "name": "左",
      "font_class": "zuo4",
      "unicode": "e6e6",
      "unicode_decimal": 59110
    },
    {
      "icon_id": "6536730",
      "name": "暂停",
      "font_class": "zanting3",
      "unicode": "e6a2",
      "unicode_decimal": 59042
    },
    {
      "icon_id": "7156146",
      "name": "暂停",
      "font_class": "zanting4",
      "unicode": "e6a3",
      "unicode_decimal": 59043
    },
    {
      "icon_id": "7587982",
      "name": "左",
      "font_class": "zuo5",
      "unicode": "e6a4",
      "unicode_decimal": 59044
    },
    {
      "icon_id": "7594051",
      "name": "24gl-playCircle",
      "font_class": "24gl-playCircle",
      "unicode": "ea74",
      "unicode_decimal": 60020
    },
    {
      "icon_id": "18176571",
      "name": "暂停",
      "font_class": "pause-circle",
      "unicode": "ea8f",
      "unicode_decimal": 60047
    },
    {
      "icon_id": "26272412",
      "name": "左-圆",
      "font_class": "zuo-yuan-copy",
      "unicode": "eb82",
      "unicode_decimal": 60290
    },
    {
      "icon_id": "145451",
      "name": "视频",
      "font_class": "shipin",
      "unicode": "e68d",
      "unicode_decimal": 59021
    },
    {
      "icon_id": "444576",
      "name": "音乐模式",
      "font_class": "yinlemoshi",
      "unicode": "e68e",
      "unicode_decimal": 59022
    },
    {
      "icon_id": "879161",
      "name": "菜单",
      "font_class": "ego-menu",
      "unicode": "e68f",
      "unicode_decimal": 59023
    },
    {
      "icon_id": "1106236",
      "name": "电量",
      "font_class": "dianliang5",
      "unicode": "e692",
      "unicode_decimal": 59026
    },
    {
      "icon_id": "3381442",
      "name": "障碍",
      "font_class": "zhangai",
      "unicode": "e75c",
      "unicode_decimal": 59228
    },
    {
      "icon_id": "6582336",
      "name": "电量3",
      "font_class": "dianliang6",
      "unicode": "e695",
      "unicode_decimal": 59029
    },
    {
      "icon_id": "6850481",
      "name": "缩放",
      "font_class": "suofang",
      "unicode": "e697",
      "unicode_decimal": 59031
    },
    {
      "icon_id": "8312097",
      "name": "缩放",
      "font_class": "suofang1",
      "unicode": "e698",
      "unicode_decimal": 59032
    },
    {
      "icon_id": "8436313",
      "name": "电",
      "font_class": "dian1",
      "unicode": "e69c",
      "unicode_decimal": 59036
    },
    {
      "icon_id": "14650225",
      "name": "烟雾感应器",
      "font_class": "yanwuganyingqi",
      "unicode": "e68b",
      "unicode_decimal": 59019
    },
    {
      "icon_id": "25032631",
      "name": "焦糊味",
      "font_class": "jiaohuwei",
      "unicode": "e68c",
      "unicode_decimal": 59020
    },
    {
      "icon_id": "4736293",
      "name": "导出",
      "font_class": "daochu3",
      "unicode": "e689",
      "unicode_decimal": 59017
    },
    {
      "icon_id": "6244963",
      "name": "导入",
      "font_class": "daoru",
      "unicode": "e68a",
      "unicode_decimal": 59018
    },
    {
      "icon_id": "1881570",
      "name": "交互",
      "font_class": "jiaohu",
      "unicode": "e687",
      "unicode_decimal": 59015
    },
    {
      "icon_id": "1244674",
      "name": "曲线图",
      "font_class": "quxiantu",
      "unicode": "e682",
      "unicode_decimal": 59010
    },
    {
      "icon_id": "4286566",
      "name": "音频",
      "font_class": "yinpin",
      "unicode": "e6aa",
      "unicode_decimal": 59050
    },
    {
      "icon_id": "4416095",
      "name": "相机",
      "font_class": "xiangji",
      "unicode": "e683",
      "unicode_decimal": 59011
    },
    {
      "icon_id": "4547958",
      "name": "曲线",
      "font_class": "quxian",
      "unicode": "e684",
      "unicode_decimal": 59012
    },
    {
      "icon_id": "5519368",
      "name": "曲线",
      "font_class": "quxian1",
      "unicode": "e685",
      "unicode_decimal": 59013
    },
    {
      "icon_id": "8977222",
      "name": "曲线",
      "font_class": "quxian2",
      "unicode": "e686",
      "unicode_decimal": 59014
    },
    {
      "icon_id": "11506687",
      "name": "曲线加工",
      "font_class": "quxianjiagong",
      "unicode": "e70e",
      "unicode_decimal": 59150
    },
    {
      "icon_id": "2982799",
      "name": "图片",
      "font_class": "tupian",
      "unicode": "e67f",
      "unicode_decimal": 59007
    },
    {
      "icon_id": "10128710",
      "name": "图片",
      "font_class": "tupian1",
      "unicode": "e699",
      "unicode_decimal": 59033
    },
    {
      "icon_id": "11414444",
      "name": "图片",
      "font_class": "tupian2",
      "unicode": "e681",
      "unicode_decimal": 59009
    },
    {
      "icon_id": "13861754",
      "name": "图片",
      "font_class": "tupian3",
      "unicode": "e6a1",
      "unicode_decimal": 59041
    },
    {
      "icon_id": "10740517",
      "name": "启用",
      "font_class": "qiyong1",
      "unicode": "e67c",
      "unicode_decimal": 59004
    },
    {
      "icon_id": "16564470",
      "name": "启用",
      "font_class": "cangpeitubiao_qiyong",
      "unicode": "e67e",
      "unicode_decimal": 59006
    },
    {
      "icon_id": "20392994",
      "name": "启用",
      "font_class": "qiyong2",
      "unicode": "e6ae",
      "unicode_decimal": 59054
    },
    {
      "icon_id": "3560336",
      "name": "左",
      "font_class": "zuo2",
      "unicode": "e676",
      "unicode_decimal": 58998
    },
    {
      "icon_id": "11499621",
      "name": "方向-左",
      "font_class": "zuo21",
      "unicode": "e677",
      "unicode_decimal": 58999
    },
    {
      "icon_id": "21943115",
      "name": "左",
      "font_class": "zuo3",
      "unicode": "e678",
      "unicode_decimal": 59000
    },
    {
      "icon_id": "711312",
      "name": "箭头",
      "font_class": "jiantou-copy",
      "unicode": "e674",
      "unicode_decimal": 58996
    },
    {
      "icon_id": "4139146",
      "name": "箭头",
      "font_class": "jiantou",
      "unicode": "e675",
      "unicode_decimal": 58997
    },
    {
      "icon_id": "9155414",
      "name": "电量",
      "font_class": "dianliang1",
      "unicode": "e673",
      "unicode_decimal": 58995
    },
    {
      "icon_id": "12478740",
      "name": "电量",
      "font_class": "dianliang2",
      "unicode": "e6d2",
      "unicode_decimal": 59090
    },
    {
      "icon_id": "18320386",
      "name": "电量",
      "font_class": "dianliang3",
      "unicode": "e688",
      "unicode_decimal": 59016
    },
    {
      "icon_id": "19593026",
      "name": "电量",
      "font_class": "dianliang4",
      "unicode": "e67b",
      "unicode_decimal": 59003
    },
    {
      "icon_id": "12568264",
      "name": "大屏",
      "font_class": "daping",
      "unicode": "e672",
      "unicode_decimal": 58994
    },
    {
      "icon_id": "6677858",
      "name": "风向",
      "font_class": "fengxiang",
      "unicode": "e65d",
      "unicode_decimal": 58973
    },
    {
      "icon_id": "7335639",
      "name": "降雨量",
      "font_class": "RAINFALL",
      "unicode": "eb48",
      "unicode_decimal": 60232
    },
    {
      "icon_id": "21237436",
      "name": "风力",
      "font_class": "fengli",
      "unicode": "e65e",
      "unicode_decimal": 58974
    },
    {
      "icon_id": "23740455",
      "name": "CO",
      "font_class": "CO222",
      "unicode": "e65f",
      "unicode_decimal": 58975
    },
    {
      "icon_id": "23740457",
      "name": "CO2",
      "font_class": "CO22222",
      "unicode": "e661",
      "unicode_decimal": 58977
    },
    {
      "icon_id": "23740458",
      "name": "菱形-左右",
      "font_class": "lingxing-zuoyou",
      "unicode": "e662",
      "unicode_decimal": 58978
    },
    {
      "icon_id": "23740459",
      "name": "风向",
      "font_class": "fengxiang1",
      "unicode": "e663",
      "unicode_decimal": 58979
    },
    {
      "icon_id": "23740460",
      "name": "菱形-上下",
      "font_class": "lingxing-shangxia",
      "unicode": "e665",
      "unicode_decimal": 58981
    },
    {
      "icon_id": "23740463",
      "name": "气压",
      "font_class": "qiya1",
      "unicode": "e666",
      "unicode_decimal": 58982
    },
    {
      "icon_id": "23740464",
      "name": "降雨量",
      "font_class": "jiangyuliang1",
      "unicode": "e669",
      "unicode_decimal": 58985
    },
    {
      "icon_id": "23746033",
      "name": "O3",
      "font_class": "O31",
      "unicode": "e66a",
      "unicode_decimal": 58986
    },
    {
      "icon_id": "23746039",
      "name": "SF6",
      "font_class": "SF61",
      "unicode": "e66b",
      "unicode_decimal": 58987
    },
    {
      "icon_id": "23746557",
      "name": "在线状态",
      "font_class": "zaixianzhuangtai",
      "unicode": "e66c",
      "unicode_decimal": 58988
    },
    {
      "icon_id": "23746558",
      "name": "运行时长",
      "font_class": "yunhangshichang",
      "unicode": "e66d",
      "unicode_decimal": 58989
    },
    {
      "icon_id": "23746559",
      "name": "电量",
      "font_class": "dianliang",
      "unicode": "e66e",
      "unicode_decimal": 58990
    },
    {
      "icon_id": "23746560",
      "name": "运行里程",
      "font_class": "yunhanglicheng",
      "unicode": "e66f",
      "unicode_decimal": 58991
    },
    {
      "icon_id": "23746561",
      "name": "温度",
      "font_class": "wendu1",
      "unicode": "e670",
      "unicode_decimal": 58992
    },
    {
      "icon_id": "23746562",
      "name": "当前速度",
      "font_class": "dangqiansudu",
      "unicode": "e671",
      "unicode_decimal": 58993
    },
    {
      "icon_id": "21050521",
      "name": "电脑",
      "font_class": "diannao",
      "unicode": "e680",
      "unicode_decimal": 59008
    },
    {
      "icon_id": "22986829",
      "name": "PM2.5",
      "font_class": "a-PM25",
      "unicode": "e65c",
      "unicode_decimal": 58972
    },
    {
      "icon_id": "24884276",
      "name": "导出",
      "font_class": "daochu11-copy",
      "unicode": "eb81",
      "unicode_decimal": 60289
    },
    {
      "icon_id": "11640616",
      "name": "导出",
      "font_class": "daochu1",
      "unicode": "e656",
      "unicode_decimal": 58966
    },
    {
      "icon_id": "21910049",
      "name": "导出",
      "font_class": "daochu11",
      "unicode": "e657",
      "unicode_decimal": 58967
    },
    {
      "icon_id": "22127816",
      "name": "导出",
      "font_class": "daochu2",
      "unicode": "e6f2",
      "unicode_decimal": 59122
    },
    {
      "icon_id": "23696321",
      "name": "菱形",
      "font_class": "lingxingzhedie",
      "unicode": "e655",
      "unicode_decimal": 58965
    },
    {
      "icon_id": "10836266",
      "name": "左",
      "font_class": "zuo",
      "unicode": "e6cc",
      "unicode_decimal": 59084
    },
    {
      "icon_id": "11003380",
      "name": "左",
      "font_class": "zuo1",
      "unicode": "e653",
      "unicode_decimal": 58963
    },
    {
      "icon_id": "27678366",
      "name": "左",
      "font_class": "zuo-copy",
      "unicode": "f07d",
      "unicode_decimal": 61565
    },
    {
      "icon_id": "23687356",
      "name": "左",
      "font_class": "zuo-copy1",
      "unicode": "eb7f",
      "unicode_decimal": 60287
    },
    {
      "icon_id": "27678379",
      "name": "左",
      "font_class": "zuo-copy-copy",
      "unicode": "f07e",
      "unicode_decimal": 61566
    },
    {
      "icon_id": "23687374",
      "name": "左",
      "font_class": "zuo1-copy",
      "unicode": "eb80",
      "unicode_decimal": 60288
    },
    {
      "icon_id": "21391461",
      "name": "时 间",
      "font_class": "shijian",
      "unicode": "e8b3",
      "unicode_decimal": 59571
    },
    {
      "icon_id": "3171528",
      "name": "加",
      "font_class": "jia3",
      "unicode": "e652",
      "unicode_decimal": 58962
    },
    {
      "icon_id": "579812",
      "name": "分类",
      "font_class": "fenlei",
      "unicode": "e642",
      "unicode_decimal": 58946
    },
    {
      "icon_id": "588715",
      "name": "恢复执行",
      "font_class": "huifuzhixing",
      "unicode": "e6f0",
      "unicode_decimal": 59120
    },
    {
      "icon_id": "588745",
      "name": "终止",
      "font_class": "zhongzhi1",
      "unicode": "e704",
      "unicode_decimal": 59140
    },
    {
      "icon_id": "1440390",
      "name": "修改密码",
      "font_class": "xiugaimima",
      "unicode": "e644",
      "unicode_decimal": 58948
    },
    {
      "icon_id": "4854091",
      "name": "日志",
      "font_class": "rizhi",
      "unicode": "e645",
      "unicode_decimal": 58949
    },
    {
      "icon_id": "5310758",
      "name": "取消",
      "font_class": "quxiao",
      "unicode": "e664",
      "unicode_decimal": 58980
    },
    {
      "icon_id": "5509870",
      "name": "查看",
      "font_class": "chakan",
      "unicode": "e6ad",
      "unicode_decimal": 59053
    },
    {
      "icon_id": "6240513",
      "name": "暂停",
      "font_class": "zanting",
      "unicode": "e646",
      "unicode_decimal": 58950
    },
    {
      "icon_id": "6536709",
      "name": "禁用",
      "font_class": "jinyong",
      "unicode": "e65b",
      "unicode_decimal": 58971
    },
    {
      "icon_id": "10199172",
      "name": "启用",
      "font_class": "qiyong",
      "unicode": "e647",
      "unicode_decimal": 58951
    },
    {
      "icon_id": "11190337",
      "name": "报告",
      "font_class": "tubiao_-",
      "unicode": "e6fe",
      "unicode_decimal": 59134
    },
    {
      "icon_id": "12813340",
      "name": "权限",
      "font_class": "quanxian",
      "unicode": "e649",
      "unicode_decimal": 58953
    },
    {
      "icon_id": "16840415",
      "name": "任务下发",
      "font_class": "renwuxiafa",
      "unicode": "e71c",
      "unicode_decimal": 59164
    },
    {
      "icon_id": "18205080",
      "name": "数据分析",
      "font_class": "shujufenxi",
      "unicode": "e64a",
      "unicode_decimal": 58954
    },
    {
      "icon_id": "19494236",
      "name": "删 除",
      "font_class": "shanchu1",
      "unicode": "e64c",
      "unicode_decimal": 58956
    },
    {
      "icon_id": "20125868",
      "name": "修改",
      "font_class": "xiugai",
      "unicode": "e64d",
      "unicode_decimal": 58957
    },
    {
      "icon_id": "20912242",
      "name": "审核",
      "font_class": "shenhe",
      "unicode": "e8b2",
      "unicode_decimal": 59570
    },
    {
      "icon_id": "23023284",
      "name": "已读",
      "font_class": "biaojiquanbuyidu",
      "unicode": "e651",
      "unicode_decimal": 58961
    },
    {
      "icon_id": "1722370",
      "name": "√○",
      "font_class": "icon-test",
      "unicode": "e63f",
      "unicode_decimal": 58943
    },
    {
      "icon_id": "20205489",
      "name": "麦克风关闭",
      "font_class": "maikefengguanbi",
      "unicode": "e640",
      "unicode_decimal": 58944
    },
    {
      "icon_id": "10591759",
      "name": "线_图形对象_jurassic",
      "font_class": "jurassic_line-library",
      "unicode": "e691",
      "unicode_decimal": 59025
    },
    {
      "icon_id": "11641852",
      "name": "表格",
      "font_class": "biaoge",
      "unicode": "e63e",
      "unicode_decimal": 58942
    },
    {
      "icon_id": "12099676",
      "name": "表格",
      "font_class": "huabanfuben",
      "unicode": "eb7e",
      "unicode_decimal": 60286
    },
    {
      "icon_id": "13638703",
      "name": "图形",
      "font_class": "tuxing",
      "unicode": "e659",
      "unicode_decimal": 58969
    },
    {
      "icon_id": "7624911",
      "name": "x",
      "font_class": "xx",
      "unicode": "e67a",
      "unicode_decimal": 59002
    },
    {
      "icon_id": "10632133",
      "name": "x",
      "font_class": "x2",
      "unicode": "e635",
      "unicode_decimal": 58933
    },
    {
      "icon_id": "18343840",
      "name": "x",
      "font_class": "x3",
      "unicode": "e650",
      "unicode_decimal": 58960
    },
    {
      "icon_id": "5968253",
      "name": "告警",
      "font_class": "gaojing",
      "unicode": "e6e5",
      "unicode_decimal": 59109
    },
    {
      "icon_id": "7355823",
      "name": "提示",
      "font_class": "tishi",
      "unicode": "e632",
      "unicode_decimal": 58930
    },
    {
      "icon_id": "10218781",
      "name": "提示",
      "font_class": "tishi1",
      "unicode": "e654",
      "unicode_decimal": 58964
    },
    {
      "icon_id": "12653424",
      "name": "告警",
      "font_class": "gaojing1",
      "unicode": "e719",
      "unicode_decimal": 59161
    },
    {
      "icon_id": "13002030",
      "name": "提示",
      "font_class": "tishi2",
      "unicode": "e633",
      "unicode_decimal": 58931
    },
    {
      "icon_id": "17956650",
      "name": "告警",
      "font_class": "gaojing2",
      "unicode": "e634",
      "unicode_decimal": 58932
    },
    {
      "icon_id": "6338964",
      "name": "删 除",
      "font_class": "shanchu",
      "unicode": "e62f",
      "unicode_decimal": 58927
    },
    {
      "icon_id": "9650355",
      "name": "X",
      "font_class": "X",
      "unicode": "e627",
      "unicode_decimal": 58919
    },
    {
      "icon_id": "13035364",
      "name": "x",
      "font_class": "x1",
      "unicode": "e631",
      "unicode_decimal": 58929
    },
    {
      "icon_id": "815802",
      "name": "喇叭",
      "font_class": "laba1",
      "unicode": "e7b3",
      "unicode_decimal": 59315
    },
    {
      "icon_id": "862966",
      "name": "喇叭",
      "font_class": "laba2",
      "unicode": "e73b",
      "unicode_decimal": 59195
    },
    {
      "icon_id": "2737578",
      "name": "喇叭",
      "font_class": "laba-",
      "unicode": "e69d",
      "unicode_decimal": 59037
    },
    {
      "icon_id": "3338943",
      "name": "喇叭",
      "font_class": "laba3",
      "unicode": "e690",
      "unicode_decimal": 59024
    },
    {
      "icon_id": "18740660",
      "name": "喇叭",
      "font_class": "laba4",
      "unicode": "e62e",
      "unicode_decimal": 58926
    },
    {
      "icon_id": "1400745",
      "name": "喇叭",
      "font_class": "laba",
      "unicode": "e6bf",
      "unicode_decimal": 59071
    },
    {
      "icon_id": "19369266",
      "name": "喇叭",
      "font_class": "laba-copy",
      "unicode": "ea73",
      "unicode_decimal": 60019
    },
    {
      "icon_id": "1648352",
      "name": "光强检测器",
      "font_class": "guangqiangjianceqi",
      "unicode": "e714",
      "unicode_decimal": 59156
    },
    {
      "icon_id": "11096879",
      "name": "电池",
      "font_class": "dianchi2",
      "unicode": "e942",
      "unicode_decimal": 59714
    },
    {
      "icon_id": "8429509",
      "name": "电池",
      "font_class": "dianchi1",
      "unicode": "e626",
      "unicode_decimal": 58918
    },
    {
      "icon_id": "1039175",
      "name": "持平",
      "font_class": "chiping",
      "unicode": "e667",
      "unicode_decimal": 58983
    },
    {
      "icon_id": "3625683",
      "name": "持平",
      "font_class": "chiping1",
      "unicode": "e781",
      "unicode_decimal": 59265
    },
    {
      "icon_id": "18628834",
      "name": "上升",
      "font_class": "shangsheng11-copy",
      "unicode": "ea71",
      "unicode_decimal": 60017
    },
    {
      "icon_id": "18628841",
      "name": "上升",
      "font_class": "shangsheng22-copy",
      "unicode": "ea72",
      "unicode_decimal": 60018
    },
    {
      "icon_id": "99339",
      "name": "上升",
      "font_class": "shangsheng1",
      "unicode": "e668",
      "unicode_decimal": 58984
    },
    {
      "icon_id": "13883264",
      "name": "上升",
      "font_class": "shangsheng2",
      "unicode": "e6f1",
      "unicode_decimal": 59121
    },
    {
      "icon_id": "1458797",
      "name": "加",
      "font_class": "jia2",
      "unicode": "e6d8",
      "unicode_decimal": 59096
    },
    {
      "icon_id": "7365510",
      "name": "加",
      "font_class": "wuuiconxiangjifangda",
      "unicode": "e621",
      "unicode_decimal": 58913
    },
    {
      "icon_id": "1679994",
      "name": "减",
      "font_class": "default",
      "unicode": "e625",
      "unicode_decimal": 58917
    },
    {
      "icon_id": "13057099",
      "name": "减",
      "font_class": "jian1",
      "unicode": "e622",
      "unicode_decimal": 58914
    },
    {
      "icon_id": "3440685",
      "name": "加",
      "font_class": "jia1",
      "unicode": "e620",
      "unicode_decimal": 58912
    },
    {
      "icon_id": "12613925",
      "name": "铃铛",
      "font_class": "lingdang1",
      "unicode": "e61f",
      "unicode_decimal": 58911
    },
    {
      "icon_id": "3040947",
      "name": "问号",
      "font_class": "wenhao",
      "unicode": "e67d",
      "unicode_decimal": 59005
    },
    {
      "icon_id": "6781185",
      "name": "退出 (5)",
      "font_class": "tuichu5",
      "unicode": "e61d",
      "unicode_decimal": 58909
    },
    {
      "icon_id": "8570922",
      "name": "退出 (1)",
      "font_class": "tuichu",
      "unicode": "e638",
      "unicode_decimal": 58936
    },
    {
      "icon_id": "13615503",
      "name": "铃铛",
      "font_class": "lingdang",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "16339732",
      "name": "问号",
      "font_class": "wenhao1",
      "unicode": "e6b0",
      "unicode_decimal": 59056
    },
    {
      "icon_id": "6046732",
      "name": "取消全屏",
      "font_class": "quxiaoquanping1",
      "unicode": "e64b",
      "unicode_decimal": 58955
    },
    {
      "icon_id": "14162920",
      "name": "取消全屏",
      "font_class": "quxiaoquanping2",
      "unicode": "e636",
      "unicode_decimal": 58934
    },
    {
      "icon_id": "9466046",
      "name": "-上升",
      "font_class": "-shangsheng",
      "unicode": "e64f",
      "unicode_decimal": 58959
    },
    {
      "icon_id": "10036483",
      "name": "下降",
      "font_class": "xiajiang",
      "unicode": "e61a",
      "unicode_decimal": 58906
    },
    {
      "icon_id": "10149195",
      "name": "上升",
      "font_class": "shangsheng",
      "unicode": "e660",
      "unicode_decimal": 58976
    },
    {
      "icon_id": "16374529",
      "name": "-上升",
      "font_class": "-shangsheng-copy",
      "unicode": "ea70",
      "unicode_decimal": 60016
    },
    {
      "icon_id": "881119",
      "name": "静音",
      "font_class": "jingyin",
      "unicode": "e7f0",
      "unicode_decimal": 59376
    },
    {
      "icon_id": "6633846",
      "name": "变焦-",
      "font_class": "bianjiao-",
      "unicode": "e62b",
      "unicode_decimal": 58923
    },
    {
      "icon_id": "6633847",
      "name": "变焦+",
      "font_class": "bianjiao",
      "unicode": "e62d",
      "unicode_decimal": 58925
    },
    {
      "icon_id": "11546107",
      "name": "光圈 缩小",
      "font_class": "guangquansuoxiao",
      "unicode": "e720",
      "unicode_decimal": 59168
    },
    {
      "icon_id": "11546108",
      "name": "光圈 放大",
      "font_class": "guangquanfangda",
      "unicode": "e721",
      "unicode_decimal": 59169
    },
    {
      "icon_id": "11852315",
      "name": "变焦减-01",
      "font_class": "bianjiaojian-",
      "unicode": "e616",
      "unicode_decimal": 58902
    },
    {
      "icon_id": "11852316",
      "name": "变焦加-01",
      "font_class": "bianjiaojia-",
      "unicode": "e618",
      "unicode_decimal": 58904
    },
    {
      "icon_id": "1491078",
      "name": "放大",
      "font_class": "fangda",
      "unicode": "e614",
      "unicode_decimal": 58900
    },
    {
      "icon_id": "3981022",
      "name": "放小",
      "font_class": "fangxiao",
      "unicode": "e619",
      "unicode_decimal": 58905
    },
    {
      "icon_id": "6608654",
      "name": "导航",
      "font_class": "ziyuan",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "14167012",
      "name": "放大",
      "font_class": "fangda1",
      "unicode": "e63c",
      "unicode_decimal": 58940
    },
    {
      "icon_id": "579848",
      "name": "用户",
      "font_class": "yonghu",
      "unicode": "e624",
      "unicode_decimal": 58916
    },
    {
      "icon_id": "4970627",
      "name": "复位",
      "font_class": "fuwei",
      "unicode": "ea6e",
      "unicode_decimal": 60014
    },
    {
      "icon_id": "8430233",
      "name": "用户",
      "font_class": "yonghu2",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "18951",
      "name": "日历",
      "font_class": "rili",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "3387133",
      "name": "导出",
      "font_class": "daochu",
      "unicode": "e623",
      "unicode_decimal": 58915
    },
    {
      "icon_id": "4571696",
      "name": "SF6",
      "font_class": "SF1",
      "unicode": "e839",
      "unicode_decimal": 59449
    },
    {
      "icon_id": "6978816",
      "name": "减",
      "font_class": "jian",
      "unicode": "e63d",
      "unicode_decimal": 58941
    },
    {
      "icon_id": "8418123",
      "name": "列表",
      "font_class": "liebiao",
      "unicode": "e7d3",
      "unicode_decimal": 59347
    },
    {
      "icon_id": "9246197",
      "name": "加号",
      "font_class": "jiahao",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "10056213",
      "name": "查询",
      "font_class": "chaxun",
      "unicode": "e6f7",
      "unicode_decimal": 59127
    },
    {
      "icon_id": "12787517",
      "name": "加",
      "font_class": "jia",
      "unicode": "e62a",
      "unicode_decimal": 58922
    },
    {
      "icon_id": "14008700",
      "name": "重置",
      "font_class": "zhongzhi",
      "unicode": "e648",
      "unicode_decimal": 58952
    },
    {
      "icon_id": "26352936",
      "name": "左上",
      "font_class": "zuoshang-copy",
      "unicode": "eb83",
      "unicode_decimal": 60291
    },
    {
      "icon_id": "15976460",
      "name": "左上",
      "font_class": "zuoshang1-copy-copy1",
      "unicode": "ea0a",
      "unicode_decimal": 59914
    },
    {
      "icon_id": "15976461",
      "name": "左上",
      "font_class": "zuoshang1-copy-copy-copy2",
      "unicode": "ea0b",
      "unicode_decimal": 59915
    },
    {
      "icon_id": "15976416",
      "name": "左上",
      "font_class": "zuoshang1-copy3",
      "unicode": "ea03",
      "unicode_decimal": 59907
    },
    {
      "icon_id": "15976417",
      "name": "左上",
      "font_class": "zuoshang1-copy4",
      "unicode": "ea04",
      "unicode_decimal": 59908
    },
    {
      "icon_id": "15976418",
      "name": "左上",
      "font_class": "zuoshang1-copy5",
      "unicode": "ea05",
      "unicode_decimal": 59909
    },
    {
      "icon_id": "26352950",
      "name": "左上",
      "font_class": "zuoshang-copy1",
      "unicode": "eb84",
      "unicode_decimal": 60292
    },
    {
      "icon_id": "25102",
      "name": "左上",
      "font_class": "zuoshang",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "190677",
      "name": "信",
      "font_class": "xin",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "10236057",
      "name": "上",
      "font_class": "shang1",
      "unicode": "e60b",
      "unicode_decimal": 58891
    },
    {
      "icon_id": "11342612",
      "name": "tingzhi",
      "font_class": "tingzhi",
      "unicode": "e6e2",
      "unicode_decimal": 59106
    },
    {
      "icon_id": "12587334",
      "name": "左上",
      "font_class": "zuoshang1",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "12797177",
      "name": "上",
      "font_class": "shang2",
      "unicode": "e643",
      "unicode_decimal": 58947
    },
    {
      "icon_id": "26352959",
      "name": "左上",
      "font_class": "zuoshang-copy2",
      "unicode": "eb85",
      "unicode_decimal": 60293
    },
    {
      "icon_id": "26352965",
      "name": "左上",
      "font_class": "zuoshang-copy3",
      "unicode": "eb86",
      "unicode_decimal": 60294
    },
    {
      "icon_id": "15976408",
      "name": "上",
      "font_class": "shang1-copy",
      "unicode": "ea00",
      "unicode_decimal": 59904
    },
    {
      "icon_id": "15976410",
      "name": "上",
      "font_class": "shang1-copy1",
      "unicode": "ea01",
      "unicode_decimal": 59905
    },
    {
      "icon_id": "15976411",
      "name": "上",
      "font_class": "shang1-copy2",
      "unicode": "ea02",
      "unicode_decimal": 59906
    },
    {
      "icon_id": "15976458",
      "name": "左上",
      "font_class": "zuoshang1-copy-copy6",
      "unicode": "ea08",
      "unicode_decimal": 59912
    },
    {
      "icon_id": "15976459",
      "name": "左上",
      "font_class": "zuoshang1-copy-copy",
      "unicode": "ea09",
      "unicode_decimal": 59913
    },
    {
      "icon_id": "78254",
      "name": "障碍",
      "font_class": "iconzhangai",
      "unicode": "e60c",
      "unicode_decimal": 58892
    },
    {
      "icon_id": "4494456",
      "name": "上",
      "font_class": "fa-angle-down",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "6462030",
      "name": "撤销",
      "font_class": "chexiao",
      "unicode": "e61c",
      "unicode_decimal": 58908
    },
    {
      "icon_id": "7940971",
      "name": "撤销",
      "font_class": "undo-",
      "unicode": "e629",
      "unicode_decimal": 58921
    },
    {
      "icon_id": "8069849",
      "name": "充电",
      "font_class": "juxingcopy",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "9344700",
      "name": "无线网络",
      "font_class": "wuxianwangluo",
      "unicode": "e617",
      "unicode_decimal": 58903
    },
    {
      "icon_id": "11202274",
      "name": "上",
      "font_class": "shang",
      "unicode": "e694",
      "unicode_decimal": 59028
    },
    {
      "icon_id": "11254179",
      "name": "tup",
      "font_class": "icon-1",
      "unicode": "e641",
      "unicode_decimal": 58945
    },
    {
      "icon_id": "11831873",
      "name": "对讲",
      "font_class": "duijiang",
      "unicode": "e637",
      "unicode_decimal": 58935
    },
    {
      "icon_id": "15971505",
      "name": "上",
      "font_class": "shang-copy1",
      "unicode": "e9ff",
      "unicode_decimal": 59903
    },
    {
      "icon_id": "15976456",
      "name": "上",
      "font_class": "shang-copy2",
      "unicode": "ea06",
      "unicode_decimal": 59910
    },
    {
      "icon_id": "15976457",
      "name": "上",
      "font_class": "shang-copy3",
      "unicode": "ea07",
      "unicode_decimal": 59911
    },
    {
      "icon_id": "4801978",
      "name": "√",
      "font_class": "icon-test-copy-copy",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "5357565",
      "name": "全屏",
      "font_class": "quanping",
      "unicode": "e693",
      "unicode_decimal": 59027
    },
    {
      "icon_id": "5943827",
      "name": "取消全屏",
      "font_class": "quxiaoquanping",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "7683918",
      "name": "里程",
      "font_class": "mileage",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "8569262",
      "name": "二氧化碳",
      "font_class": "eryanghuatan",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "8936051",
      "name": "圆",
      "font_class": "yuan",
      "unicode": "e70f",
      "unicode_decimal": 59151
    },
    {
      "icon_id": "12182581",
      "name": "放电",
      "font_class": "fangdian1",
      "unicode": "e929",
      "unicode_decimal": 59689
    },
    {
      "icon_id": "16353362",
      "name": "电池",
      "font_class": "dianchi1-copy",
      "unicode": "ea6f",
      "unicode_decimal": 60015
    },
    {
      "icon_id": "307755",
      "name": "时间",
      "font_class": "icon01",
      "unicode": "e613",
      "unicode_decimal": 58899
    },
    {
      "icon_id": "4144253",
      "name": "电池",
      "font_class": "dianchi",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "5279743",
      "name": "充电",
      "font_class": "chongdian",
      "unicode": "e72f",
      "unicode_decimal": 59183
    },
    {
      "icon_id": "7037935",
      "name": "视角",
      "font_class": "shijiao",
      "unicode": "e6a7",
      "unicode_decimal": 59047
    },
    {
      "icon_id": "7466998",
      "name": "充电",
      "font_class": "Charge",
      "unicode": "e658",
      "unicode_decimal": 58968
    },
    {
      "icon_id": "9746718",
      "name": "速度",
      "font_class": "sudu",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "9947745",
      "name": "电池电压",
      "font_class": "dianchidianya",
      "unicode": "e62c",
      "unicode_decimal": 58924
    },
    {
      "icon_id": "10831177",
      "name": "温度 (3)",
      "font_class": "wendu",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "2509795",
      "name": "巡检任务",
      "font_class": "xunjianrenwu",
      "unicode": "e77d",
      "unicode_decimal": 59261
    },
    {
      "icon_id": "4165256",
      "name": "实时监控",
      "font_class": "shishijiankong",
      "unicode": "e9fe",
      "unicode_decimal": 59902
    },
    {
      "icon_id": "4843630",
      "name": "机器人",
      "font_class": "jiqiren",
      "unicode": "e7dc",
      "unicode_decimal": 59356
    },
    {
      "icon_id": "6299341",
      "name": "告警",
      "font_class": "icon-",
      "unicode": "e679",
      "unicode_decimal": 59001
    },
    {
      "icon_id": "8347564",
      "name": "历史数据",
      "font_class": "lishishuju",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "14493714",
      "name": "手动控制",
      "font_class": "weibiaoti-1_huaban1fuben",
      "unicode": "e696",
      "unicode_decimal": 59030
    },
    {
      "icon_id": "14656203",
      "name": "手动",
      "font_class": "shoudong",
      "unicode": "e611",
      "unicode_decimal": 58897
    },
    {
      "icon_id": "15200500",
      "name": "设 置",
      "font_class": "shezhi",
      "unicode": "e63a",
      "unicode_decimal": 58938
    },
    {
      "icon_id": "2795557",
      "name": "一氧化碳",
      "font_class": "yiyanghuatan",
      "unicode": "e7cd",
      "unicode_decimal": 59341
    },
    {
      "icon_id": "3808163",
      "name": "电",
      "font_class": "dian",
      "unicode": "e64e",
      "unicode_decimal": 58958
    },
    {
      "icon_id": "3845901",
      "name": "SF6",
      "font_class": "SF",
      "unicode": "e63b",
      "unicode_decimal": 58939
    },
    {
      "icon_id": "4573282",
      "name": "通信",
      "font_class": "tongxin",
      "unicode": "e628",
      "unicode_decimal": 58920
    },
    {
      "icon_id": "8984413",
      "name": "烟雾报警灯（白色）",
      "font_class": "yanwubaojingdengbaise",
      "unicode": "e729",
      "unicode_decimal": 59177
    },
    {
      "icon_id": "9454363",
      "name": "臭氧",
      "font_class": "chouyang",
      "unicode": "e6d0",
      "unicode_decimal": 59088
    },
    {
      "icon_id": "11270654",
      "name": "湿度",
      "font_class": "shidu",
      "unicode": "e630",
      "unicode_decimal": 58928
    },
    {
      "icon_id": "11939654",
      "name": "烟雾",
      "font_class": "yanwu",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "13598334",
      "name": "放电",
      "font_class": "tubiao-",
      "unicode": "e65a",
      "unicode_decimal": 58970
    },
    {
      "icon_id": "14291178",
      "name": "fangdian",
      "font_class": "fangdian",
      "unicode": "e639",
      "unicode_decimal": 58937
    },
    {
      "icon_id": "15786075",
      "name": "气温",
      "font_class": "qiwen",
      "unicode": "e6e1",
      "unicode_decimal": 59105
    }
  ]
}
